<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * [[機能説明]]
 *
 * @package     Seller.Itemexhibit.History.Search
 * @author      fuco T.Sakai <sakai@fuco.jp>
 * @access      public
 */
class Seller_Itemexhibit_History_Search
{
	var $pagename;
	var $title;
	var $pagehead;
	
	var $exno;
	var $itemnm;
	var $membercd;
	var $name;
	var $mailaddr;
	
	var $preaction;
	var $page;

    /**
     * [[機能説明]]
     *
     * @access  public
     */
    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Seller_Itemexhibit_History_Searchが実行されました", "Seller_Itemexhibit_History_Search#execute");
        
        return 'success';
    }
}
?>
